div.TitleImageandLinkWrapper div.rspWidgetContent img{
	width: 100%;
	height: auto;
	position: relative;
	top: -30px; /* move up so that the crop happens off top and bottom */
}

.grid_12 .grid_12 div.TitleImageandLinkWrapper div.rspWidgetContent img{
    width:680px;
}

.body_products div.TitleImageandLinkWrapper div.rspWidgetContent img {
    	top: 0px;
}

div.TitleImageandLinkWrapper span.linkicon{
	display: block;
	position: absolute;
	bottom: 3px;
	right: 5px;
	width: 20px;
	height: 20px;
	background: url('img/next-horizontal-small.png') no-repeat 0px 0px;
	
	z-index: 300;
}

div.TitleImageandLinkWrapper:hover span.linkicon{
	background: url('img/next-horizontal-small.png') no-repeat -40px 0px;
}

/* if the heading is hidden also hide the link icon */
div.TitleImageandLinkWrapper a.noicon span.linkicon{
	display: none;
}

/* specific for full width widget wrappers */
div.FullWidthWidgetHolder div.TitleImageandLinkWrapper span.linkicon{
	bottom: 7px;
}

/* specific for feature widgets */
div.FeatureWidgetHolder div.TitleImageandLinkWrapper span.linkicon{
	bottom: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: #ff0000 url('img/next-horizontal-small.png') no-repeat -15px 5px;
}

div.FeatureWidgetHolder div.TitleImageandLinkWrapper span.linkicon{
	bottom: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: #999999 url('img/next-horizontal-small.png') no-repeat -15px 5px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	max-width: 550px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.rspWidget.rspHeadingBottom .rspWidgetHeading{
	max-width: 230px;
}

.body_products div.rspWidget.rspHeadingBottom .rspWidgetHeading {
    position:relative;
    padding-left:0;
    padding-top:0;
    font-size:14px;
    margin-bottom:10px;
    line-height:1em !important;
}

.body_products div.rspWidget.rspHeadingBottom  span.linkicon {
    bottom:auto;
    top:8px;
}

.body_products div.grid_4 div.rspWidget.rspHeadingBottom .rspWidgetContent {
    height:95px;
}

div.FeatureWidgetHolder div.TitleImageandLinkWrapper div.rspWidgetContent img{
	top: -25px;
	min-height: 300px;
	width: auto;
}

div.FeatureWidgetHolder div.TitleImageandLinkWrapper a:hover span.linkicon{
	background: #000000 url('img/next-horizontal-small.png') no-repeat -15px 5px;
}

div.FeatureWidgetHolder div.rspWidget a:hover .rspWidgetHeading{
	background: #000000;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.rspWidget span.tl{
	width: 115px;
	height: 115px;
	background: url('../img/tlmedium.png') no-repeat left top;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 199;
}

/* find a supplier is its own sublayout but is just a duplicate of title image and link so uses this css too */
div.grid_4 div.rspWidget.rspHeadingBottom.findasupplier .rspWidgetContent{
	border: 1px solid #cccccc;
	height: 100px;
}

/* set up tall widgets in grid_4 */
div.grid_4 div.rspWidget.spottall .rspWidgetContent{
	height: 256px;
}

div.grid_4 div.rspWidget.spottall .rspWidgetContent img{
	height: 256px;
	width: auto;
	top: 0px;
}

div.grid_4 div.rspWidget.spottall a.noicon .rspWidgetContent{
	height: 280px;
}

div.grid_4 div.rspWidget.spottall a.noicon .rspWidgetContent img{
	height: 280px;
	width: auto;
	top: 0px;
}

/* set up the tall 'view our microsite' widgets */
div.grid_4 div.rspWidget.viewmicrosite.spottall span.linkicon{
	display: none;
}

div.grid_4 div.rspWidget.viewmicrosite.spottall .rspWidgetContent{
	height: 256px;
}

div.grid_4 div.rspWidget.viewmicrosite.spottall .rspWidgetContent img{
	height: 256px;
	width: auto;
	top: 0px;
}

div.grid_4 div.rspWidget.viewmicrosite.spottall .rspWidgetHeading{
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	padding: 3px 5px 3px 5px;
	bottom: 10px;
	left: 10px;
	width: 190px;
	line-height: 1.4em;
}

/* Title Image Blurb and Link is a variation on this widget so style here */
div.TitleImageBlurbandLinkWrapper div.rollup{
	position: absolute;
	
	left: 0px;
	bottom: -6px;
	padding: 10px 0px 10px 0px;
	z-index: 200;
	width:100%;
}

div.TitleImageBlurbandLinkWrapper a.hover div.rollup{
    background: #ccc;
}

div.TitleImageBlurbandLinkWrapper div.rollup .rspWidgetHeading{
	line-height: 1.2em;
	background: transparent;
	position: relative;
	top: 0px;
	left: 0px;
}

div.TitleImageBlurbandLinkWrapper div.rollup .rspWidgetHeading span {display:block;margin:5px 5px;}

div.TitleImageBlurbandLinkWrapper div.rollup div.blurb{
	line-height: 1.4em;
	position: relative;
	padding: 10px 10px 0px 10px;
	overflow: hidden;
	display: none;
}

.FullWidthWidgetHolder div.TitleImageBlurbandLinkWrapper div.rollup {
    padding: 0; /* Fixes for the Hub Widgets */
}

div.TitleImageBlurbandLinkWrapper div.rollup div.blurb {padding:0 15px 10px 15px;} /* Nicer Blurb layout */

div.TitleImageBlurbandLinkWrapper div.rollup div.blurb p {padding: 0 5px;}

div.TitleImageBlurbandLinkWrapper div.rollup span.linkicon{
	position: absolute;
	bottom: auto;
	top: 6px;
}

/* hover state - gets overwritten with local colours */
/* :hover included as a fallback in case jquery fails to add the .hover class */
div.TitleImageBlurbandLinkWrapper a.hover div.rollup,
div.TitleImageBlurbandLinkWrapper a:hover div.rollup,
div.TitleImageBlurbandLinkWrapper div.rollup div.blurb
{
	
}

div.TitleImageBlurbandLinkWrapper a.hover div.rollup .rspWidgetHeading,
div.TitleImageBlurbandLinkWrapper a:hover div.rollup .rspWidgetHeading,
div.TitleImageBlurbandLinkWrapper div.rollup div.blurb
{
	color: #ffffff;
}

div.TitleImageBlurbandLinkWrapper a.hover span.linkicon,
div.TitleImageBlurbandLinkWrapper a:hover span.linkicon
{
	background-position: -20px 0px;
}

/* different height widgets need the blurb height setting so they roll up the right distance */
/* grid 16 */
div.grid_16 div.FullWidthWidgetHolder div.TitleImageBlurbandLinkWrapper div.rollup div.blurb{
	height: 145px;
}

/* grid 4 */
div.grid_4 div.TitleImageBlurbandLinkWrapper div.rollup div.blurb{
	height: 102px;
	height:130px;
}

div.grid_4 div.TitleImageBlurbandLinkWrapper div.rollup{
	padding: 7px 0px 7px 0px;
}

div.grid_4 div.TitleImageBlurbandLinkWrapper div.rollup .rspWidgetHeading{
	line-height: 1.2em;
}

div.grid_4 div.TitleImageBlurbandLinkWrapper div.rollup span.linkicon{
	top: 5px;
}

/* Types of Glass Banner for 16 grid */
.typesofglassbanner {
	clear:both !important;
	margin-right:0 !important;
}

.typesofglassbanner img {
	top:0 !important;
}

.typesofglassbanner .rspWidgetHeading {
    top:0 !important;
    padding:0 !important;
    margin:10px !important;
    width:260px !important;
    height:180px !important;
}

.typesofglassbanner .rspWidgetHeading span {
    position:absolute;
    bottom:0;
    color:#fff;
    font-size:25px;
    line-height:30px;
    padding:20px;
}

.typesofglassbanner span.linkicon {
    left:235px !important;
    bottom:30px !important;
}


/* types of glass banner for when there is only 2 */
div.grid_8 div.TitleImageandLinkWrapper.bannerstyle{
	padding: 0px;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle span.linkicon{
	display: block;
	position: absolute;
	bottom: 9px;
	right: 10px;
	width: 24px;
	height: 24px;
	background: url('img/next-horizontal-reversed-small.png') no-repeat -63px -13px;
	
	z-index: 300;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle:hover span.linkicon{
	background: #000000 url('img/next-horizontal-reversed-small.png') no-repeat -63px -13px !important;
}


div.grid_8 div.TitleImageandLinkWrapper.bannerstyle a.noicon span.linkicon{
	display: none;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle .rspWidgetHeading {
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
	text-transform: none;
	bottom: 0px;
	left: 0px;
	padding: 8px 10px 8px 10px;
	max-width: none;
	color: #ffffff
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle div.rspWidgetContent img{
	top: 0px;
	min-height: 300px;
	width: auto;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle div.rspWidgetContent{
	position: inherit !important;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle a:hover .rspWidgetHeading, div.grid_8 div.TitleImageandLinkWrapper.bannerstyle a:hover span.linkicon {
	background-color: #000000 !important;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle{
	width: 460px;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle div.rspWidgetContent{
	height: 264px;
	width: 460px;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle div.rspWidgetContent img{
	width: 460px;
	top: -70px;
}